<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="11.2.0.34237" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="07-01" Object="Реконструкция напорного коллектора Д500/700мм КНС-5 &quot;Крохалева&quot; (2-я нитка) от существующего напорного коллектора Д-700мм в р-не гаража по ул. Советской Армии, 101б до КГН в районе жилого дома по ул. Советской Армии,93, со строительством камеры переключения (2 этап строительства(от УП3 до т.Б,т.В)" Constr="Реконструкция напорного коллектора Д500/700мм КНС-5 &quot;Крохалева&quot; (2-я нитка) от существующего напорного коллектора Д-700мм в р-не гаража по ул. Советской Армии, 101б до КГН в районе жилого дома по ул. Советской Армии,93, со строительством камеры переключения (2 этап строительства(от УП3 до т.Б,т.В)" Description="Восстановление благоустройства(2 этап)"/>
  <GsDocSignatures>
    <Item Caption="Дата составления сметы" ID="102" Value="1 квартал 2020г"/>
    <Item Caption="Основание" ID="100" Value="07-19-ПОС л.5"/>
    <Item Caption="Составил" ID="300" Value="И.Н. Светлакова"/>
  </GsDocSignatures>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="АВТОМОБИЛЬНЫЕ ДОРОГИ" Code="ПРЦЦС школа сметчика (индексы пересчета ФЕР-2001 (СНБ-2020) 2 кв 2021 г" Options="Base Curr" Value_OZ="20,51" Value_EM="7,75" Value_ZM="20,51" Value_MT="7,71" Level="1"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020 (с Изм. 1-5)" RegionID="8005" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot ObsoleteRound" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <Numbering Mode="Sequential" Options="Auto"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Chapters"/>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Лабораторные испытания: испытание вырубок из асфальтобетоннного покрытия по 12801-98 (плотность, водонасыщение, коэффициент уплотнения, толщины) - 2шт" Options="Percent" Formula="8580/1,2*2" Level="1"/>
      <AddZatr Caption="Оформление протокола (результата испытаний) - 2шт" Options="Percent" Formula="880/1,2*2" Level="1"/>
      <AddZatr Caption="Испытание щебня по ГОСТ8269-93 (без истираемости, морозостойкости, водопоглащения) - 1шт" Options="Percent" Formula="7700/1,2" Level="1"/>
      <AddZatr Caption="Отбор одной пробы с выездом лаборатории на объект на транспорте исполнителя (минимум 4 часа) - 1шт" Options="Percent" Formula="660/1,2" Level="1"/>
      <AddZatr Caption="Оформление протокола (результата испытаний) - 1шт" Options="Percent" Formula="880/1,2" Level="1"/>
      <AddZatr Caption="Вода ресурс Заказчика 476,5304м3" Options="Percent HideZero" Formula="-476,5304*2,44*5,17" Level="1"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="20" Options="Percent" Level="2"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" Plan="89" NaclCurr="130" PlanCurr="89" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" Plan="90" NaclCurr="115" PlanCurr="90" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Прокладка и монтаж сетей связи" ID="10939" Nacl="100" Plan="65" NaclCurr="100" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Скважины" ID="10007" Nacl="112" Plan="51" NaclCurr="112" PlanCurr="51" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Магистральные и промысловые трубопроводы" ID="10029" Nacl="120" Plan="60" NaclCurr="120" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" Plan="80" NaclCurr="122" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" Plan="95" NaclCurr="142" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" Plan="70" NaclCurr="90" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" OsColumn="М" Nacl="95" Plan="65" NaclCurr="95" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" OsColumn="М" Nacl="80" Plan="60" NaclCurr="80" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Прокладка и монтаж междугородных линий связи" ID="10041" OsColumn="М" Nacl="120" Plan="70" NaclCurr="120" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Прокладка и монтаж сетей связи" ID="10039" OsColumn="М" Nacl="100" Plan="65" NaclCurr="100" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка по ТЕР" ID="1013">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" ResGroup="Transp" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" ResGroup="Load" Nacl="100" Plan="60" NaclCurr="100" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка по ФЕР" ID="13">
        <Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10124" ResGroup="Load" Nacl="100" Plan="60" NaclCurr="100" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter SysID="6" IndexCode="1">
      <Header Caption="Восстановление проезда"/>
      <Position Caption="Устройство оснований толщиной 15 см из щебня фракции 40-70 мм при укатке каменных материалов с пределом прочности на сжатие свыше 98,1 МПа (1000 кгс/см2): однослойных" Number="1" Code="ФЕР27-04-005-01" Units="1000 м2" SysID="287" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" Quantity="86 / 1000" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=86" KUnit="1000" Result="0,086"/>
        <PriceBase PZ="30867,09" OZ="269,61" EM="9107,28" ZM="510,22" MT="21490,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.-ч" Quantity="33" WorkClass="2,5">
            <PriceBase Value="8,17"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="44,36"/>
          <Mch Caption="Бульдозеры, мощность 59 кВт (80 л.с.)" Code="91.01.01-034" Units="маш.час" Quantity="2,35">
            <PriceBase Value="59,47" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа, мощность 99 кВт (135 л.с.)" Code="91.01.02-004" Units="маш.час" Quantity="0,36">
            <PriceBase Value="123" ZM="13,5"/>
          </Mch>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="3,98">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 9 т" Code="91.08.03-013" Units="маш.час" Quantity="23,9">
            <PriceBase Value="243,15" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 8 т" Code="91.08.03-016" Units="маш.час" Quantity="10,6">
            <PriceBase Value="226,54" ZM="11,6"/>
          </Mch>
          <Mch Caption="Распределители каменной мелочи" Code="91.08.07-011" Units="маш.час" Quantity="0,57">
            <PriceBase Value="116,64" ZM="13,5"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="2,6">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="30">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="34,41"/>
          </Mat>
          <Mat Caption="Щебень М 1200, фракция 10-20 мм, группа 2" Code="02.2.05.04-1707" Units="м3" Quantity="15" Attribs="Deleted">
            <PriceBase Value="130"/>
          </Mat>
          <Mat Caption="Щебень М 1200, фракция 40-80(70) мм, группа 2" Code="02.2.05.04-1827" Units="м3" Quantity="189" Attribs="Deleted">
            <PriceBase Value="103"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня."/>
          <Work Caption="Укатка и поливка водой."/>
          <Work Caption="Профилирование и планировка щебня."/>
        </WorksList>
      </Position>
      <Position Caption="На каждый 1 см изменения толщины слоя добавлять или исключать к расценкам 27-04-005-01, 27-04-005-02, 27-04-005-03" Number="2" Code="ФЕР27-04-005-04" Units="1000 м2" SysID="291" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" Quantity="86 / 1000" IndexCode="1" DBFlags="TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=86" KUnit="1000" Result="0,086"/>
        <PriceBase PZ="1766,69" EM="468,89" ZM="27,84" MT="1297,8"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,51"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,83">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 9 т" Code="91.08.03-013" Units="маш.час" Quantity="0,82">
            <PriceBase Value="243,15" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 8 т" Code="91.08.03-016" Units="маш.час" Quantity="0,86">
            <PriceBase Value="226,54" ZM="11,6"/>
          </Mch>
          <Mat Caption="Щебень М 1200, фракция 40-80(70) мм, группа 2" Code="02.2.05.04-1827" Units="м3" Quantity="12,6" Attribs="Deleted">
            <PriceBase Value="103"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Code="30см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="15" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня."/>
          <Work Caption="Укатка и поливка водой."/>
          <Work Caption="Профилирование и планировка щебня."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень М 1000, фракция 10-20 мм, группа 2" Number="3" Code="ФССЦ-02.2.05.04-1702" Units="м3" SysID="420" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="1,29" IndexCode="1" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="1,29" Result="1,29"/>
        <PriceBase PZ="130" MT="130"/>
      </Position>
      <Position Caption="Щебень М 1000, фракция 40-80(70) мм, группа 2" Number="4" Code="ФССЦ-02.2.05.04-1822" Units="м3" SysID="397" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="16,25+16,25" IndexCode="1" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="16,25+16,25" Result="32,5"/>
        <PriceBase PZ="155,94" MT="155,94"/>
        <PriceCurr Comment="ПРЦЦС 1 кв 2019г"/>
      </Position>
      <Position Caption="Устройство покрытия из горячих асфальтобетонных смесей асфальтоукладчиками: третьего типоразмера, ширина укладки до 6 м, толщина слоя 4 см" Number="5" Code="ФЕР27-06-031-01" Units="1000 м2" SysID="421" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" Quantity="86 / 1000" IndexCode="1" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=86" KUnit="1000" Result="0,086"/>
        <PriceBase PZ="5721,76" OZ="154,49" EM="4510,84" ZM="101,52" MT="1056,43"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.-ч" Quantity="16,63" WorkClass="3,7">
            <PriceBase Value="9,29"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="7,86"/>
          <Mch Caption="Укладчики асфальтобетона средних типоразмеров, ширина укладки до 6,5 м, производительность до 600 т/ч" Code="91.08.01-024" Units="маш.час" Quantity="1,42">
            <PriceBase Value="1024,46" ZM="16,44"/>
          </Mch>
          <Mch Caption="Автогудронаторы, емкость цистерны 7000 л" Code="91.08.02-002" Units="маш.час" Quantity="0,33">
            <PriceBase Value="115,24" ZM="21,66"/>
          </Mch>
          <Mch Caption="Гудронаторы ручные" Code="91.08.02-011" Units="маш.час" Quantity="0,1">
            <PriceBase Value="17,2"/>
          </Mch>
          <Mch Caption="Катки самоходные комбинированные вибрационные, масса 7 т" Code="91.08.03-025" Units="маш.час" Quantity="2,05">
            <PriceBase Value="222,32" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 7 т" Code="91.08.03-045" Units="маш.час" Quantity="1,6">
            <PriceBase Value="216,98" ZM="11,6"/>
          </Mch>
          <Mch Caption="Перегружатели асфальтовой смеси, емкость бункера до 25 т" Code="91.08.11-031" Units="маш.час" Quantity="1,42">
            <PriceBase Value="1503,75" ZM="14,4"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="0,71">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные жидкие МГ, СГ" Code="01.2.01.01-0001" Units="т" Quantity="0,7" Attribs="Deleted">
            <PriceBase Value="1487,6"/>
          </Mat>
          <Mat Caption="Керосин для технических целей" Code="01.3.01.03-0002" Units="т" Quantity="0,0028">
            <PriceBase Value="2606,9"/>
            <PriceCurr Value="32543,74"/>
          </Mat>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="3,2">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="34,41"/>
          </Mat>
          <Mat Caption="Смесь асфальтобетонная" Code="04.2.01.01" Units="т" Options="Project NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Разбивочные работы."/>
          <Work Caption="Очистка основания."/>
          <Work Caption="Проливка битумом."/>
          <Work Caption="Прием асфальтобетонной смеси в перегружатель, укладка смеси с обрубкой краев, устранением дефектов, трамбованием мест, недоступных укатке."/>
          <Work Caption="Укатка."/>
          <Work Caption="Вырубка образцов и заделка вырубок."/>
        </WorksList>
      </Position>
      <Position Caption="При изменении толщины покрытия на 0,5 см добавлять или исключать: к расценке 27-06-031-01" Number="6" Code="ФЕР27-06-032-01" Units="1000 м2" SysID="422" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" Quantity="86 / 1000" IndexCode="1" DBFlags="TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=86" KUnit="1000" Result="0,086"/>
        <PriceBase PZ="261,97" OZ="4,82" EM="257,15" ZM="5,37"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-7" Units="чел.-ч" Quantity="0,58" WorkClass="2,7">
            <PriceBase Value="8,31"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,41"/>
          <Mch Caption="Укладчики асфальтобетона средних типоразмеров, ширина укладки до 6,5 м, производительность до 600 т/ч" Code="91.08.01-024" Units="маш.час" Quantity="0,08">
            <PriceBase Value="1024,46" ZM="16,44"/>
          </Mch>
          <Mch Caption="Катки самоходные комбинированные вибрационные, масса 7 т" Code="91.08.03-025" Units="маш.час" Quantity="0,12">
            <PriceBase Value="222,32" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 7 т" Code="91.08.03-045" Units="маш.час" Quantity="0,13">
            <PriceBase Value="216,98" ZM="11,6"/>
          </Mch>
          <Mch Caption="Перегружатели асфальтовой смеси, емкость бункера до 25 т" Code="91.08.11-031" Units="маш.час" Quantity="0,08">
            <PriceBase Value="1503,75" ZM="14,4"/>
          </Mch>
          <Mat Caption="Смесь асфальтобетонная" Code="04.2.01.01" Units="т" Options="Project NotCount"/>
        </Resources>
        <Koefficients>
          <K Caption="добавлять до толщины 7 см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="6" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Прием асфальтобетонной смеси в перегружатель, укладка смеси с обрубкой краев, устранением дефектов, трамбованием мест недоступных укатке."/>
          <Work Caption="Укатка."/>
        </WorksList>
      </Position>
      <Position Caption="Смеси асфальтобетонные плотные мелкозернистые тип Б марка I" Number="7" Code="ФССЦ-04.2.01.01-0048" ColorIndex="3" Units="т" SysID="423" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.06.2020 №352/пр" Quantity="169,2*0,086" IndexCode="1" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="169,2*0,086" Result="14,5512"/>
        <PriceBase PZ="491,01" MT="491,01"/>
        <PriceCurr Comment="ПРЦЦС 2кв.2020г."/>
      </Position>
      <Position Caption="Эмульсия битумно-катионная ЭБК-2" Number="8" Code="ФССЦ-01.2.03.07-0025" Units="т" SysID="424" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="0,5*86/1000" IndexCode="1" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=0,5*86/1000" Result="0,043"/>
        <PriceBase PZ="1961,63" MT="1961,63"/>
        <PriceCurr Comment="ПРЦЦС 2кв.2020г."/>
      </Position>
      <Position Caption="Устройство покрытия из горячих асфальтобетонных смесей асфальтоукладчиками: третьего типоразмера, ширина укладки до 6 м, толщина слоя 4 см" Number="9" Code="ФЕР27-06-031-01" Units="1000 м2" SysID="425" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" Quantity="86 / 1000" IndexCode="1" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=86" KUnit="1000" Result="0,086"/>
        <PriceBase PZ="5721,76" OZ="154,49" EM="4510,84" ZM="101,52" MT="1056,43"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.-ч" Quantity="16,63" WorkClass="3,7">
            <PriceBase Value="9,29"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="7,86"/>
          <Mch Caption="Укладчики асфальтобетона средних типоразмеров, ширина укладки до 6,5 м, производительность до 600 т/ч" Code="91.08.01-024" Units="маш.час" Quantity="1,42">
            <PriceBase Value="1024,46" ZM="16,44"/>
          </Mch>
          <Mch Caption="Автогудронаторы, емкость цистерны 7000 л" Code="91.08.02-002" Units="маш.час" Quantity="0,33">
            <PriceBase Value="115,24" ZM="21,66"/>
          </Mch>
          <Mch Caption="Гудронаторы ручные" Code="91.08.02-011" Units="маш.час" Quantity="0,1">
            <PriceBase Value="17,2"/>
          </Mch>
          <Mch Caption="Катки самоходные комбинированные вибрационные, масса 7 т" Code="91.08.03-025" Units="маш.час" Quantity="2,05">
            <PriceBase Value="222,32" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 7 т" Code="91.08.03-045" Units="маш.час" Quantity="1,6">
            <PriceBase Value="216,98" ZM="11,6"/>
          </Mch>
          <Mch Caption="Перегружатели асфальтовой смеси, емкость бункера до 25 т" Code="91.08.11-031" Units="маш.час" Quantity="1,42">
            <PriceBase Value="1503,75" ZM="14,4"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="0,71">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные жидкие МГ, СГ" Code="01.2.01.01-0001" Units="т" Quantity="0,7" Attribs="Deleted">
            <PriceBase Value="1487,6"/>
          </Mat>
          <Mat Caption="Керосин для технических целей" Code="01.3.01.03-0002" Units="т" Quantity="0,0028">
            <PriceBase Value="2606,9"/>
            <PriceCurr Value="32543,74"/>
          </Mat>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="3,2">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="34,41"/>
          </Mat>
          <Mat Caption="Смесь асфальтобетонная" Code="04.2.01.01" Units="т" Options="Project NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Разбивочные работы."/>
          <Work Caption="Очистка основания."/>
          <Work Caption="Проливка битумом."/>
          <Work Caption="Прием асфальтобетонной смеси в перегружатель, укладка смеси с обрубкой краев, устранением дефектов, трамбованием мест, недоступных укатке."/>
          <Work Caption="Укатка."/>
          <Work Caption="Вырубка образцов и заделка вырубок."/>
        </WorksList>
      </Position>
      <Position Caption="При изменении толщины покрытия на 0,5 см добавлять или исключать: к расценке 27-06-031-01" Number="10" Code="ФЕР27-06-032-01" Units="1000 м2" SysID="426" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" Quantity="86 / 1000" IndexCode="1" DBFlags="TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=86" KUnit="1000" Result="0,086"/>
        <PriceBase PZ="261,97" OZ="4,82" EM="257,15" ZM="5,37"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-7" Units="чел.-ч" Quantity="0,58" WorkClass="2,7">
            <PriceBase Value="8,31"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,41"/>
          <Mch Caption="Укладчики асфальтобетона средних типоразмеров, ширина укладки до 6,5 м, производительность до 600 т/ч" Code="91.08.01-024" Units="маш.час" Quantity="0,08">
            <PriceBase Value="1024,46" ZM="16,44"/>
          </Mch>
          <Mch Caption="Катки самоходные комбинированные вибрационные, масса 7 т" Code="91.08.03-025" Units="маш.час" Quantity="0,12">
            <PriceBase Value="222,32" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 7 т" Code="91.08.03-045" Units="маш.час" Quantity="0,13">
            <PriceBase Value="216,98" ZM="11,6"/>
          </Mch>
          <Mch Caption="Перегружатели асфальтовой смеси, емкость бункера до 25 т" Code="91.08.11-031" Units="маш.час" Quantity="0,08">
            <PriceBase Value="1503,75" ZM="14,4"/>
          </Mch>
          <Mat Caption="Смесь асфальтобетонная" Code="04.2.01.01" Units="т" Options="Project NotCount"/>
        </Resources>
        <Koefficients>
          <K Caption="добавлять до толщины 5см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Прием асфальтобетонной смеси в перегружатель, укладка смеси с обрубкой краев, устранением дефектов, трамбованием мест недоступных укатке."/>
          <Work Caption="Укатка."/>
        </WorksList>
      </Position>
      <Position Caption="Смеси асфальтобетонные плотные мелкозернистые тип Б марка I" Number="11" Code="ФССЦ-04.2.01.01-0048" ColorIndex="3" Units="т" SysID="427" PriceLevel="2001" DBComment="Приказ Минстроя России от 30.06.2020 №352/пр" Quantity="120,8*0,086" IndexCode="1" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="120,8*0,086" Result="10,3888"/>
        <PriceBase PZ="491,01" MT="491,01"/>
        <PriceCurr Comment="ПРЦЦС 2кв.2020г."/>
      </Position>
      <Position Caption="Эмульсия битумно-катионная ЭБК-2" Number="12" Code="ФССЦ-01.2.03.07-0025" Units="т" SysID="428" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="0,5*86/1000" IndexCode="1" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=0,5*86/1000" Result="0,043"/>
        <PriceBase PZ="1961,63" MT="1961,63"/>
        <PriceCurr Comment="ПРЦЦС 2кв.2020г."/>
      </Position>
      <Header Caption="Восстановление щебеночного проезда."/>
      <Position Caption="Устройство покрытий толщиной 15 см при укатке щебня с пределом прочности на сжатие свыше 98,1 МПа (1000 кгс/см2): нижнего слоя двухслойных" Number="13" Code="ФЕР27-04-012-03" Units="1000 м2" SysID="414" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" Quantity="232 / 1000" IndexCode="1" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=232" KUnit="1000" Result="0,232"/>
        <PriceBase PZ="25724,05" OZ="225,08" EM="5983,17" ZM="352,28" MT="19515,8"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-1" Units="чел.-ч" Quantity="28,6" WorkClass="2,1">
            <PriceBase Value="7,87"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="30,8"/>
          <Mch Caption="Бульдозеры, мощность 59 кВт (80 л.с.)" Code="91.01.01-034" Units="маш.час" Quantity="2,35">
            <PriceBase Value="59,47" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа, мощность 99 кВт (135 л.с.)" Code="91.01.02-004" Units="маш.час" Quantity="0,36">
            <PriceBase Value="123" ZM="13,5"/>
          </Mch>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="3,69">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 9 т" Code="91.08.03-013" Units="маш.час" Quantity="14,6">
            <PriceBase Value="243,15" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 8 т" Code="91.08.03-016" Units="маш.час" Quantity="7,2">
            <PriceBase Value="226,54" ZM="11,6"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="2,6">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="20">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="34,41"/>
          </Mat>
          <Mat Caption="Щебень М 1200, фракция 40-80(70) мм, группа 2" Code="02.2.05.04-1827" Units="м3" Quantity="189" Attribs="Deleted">
            <PriceBase Value="103"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня."/>
          <Work Caption="Профилирование и планировка щебня."/>
          <Work Caption="Укатка щебня с поливкой водой."/>
          <Work Caption="Уход за покрытием."/>
        </WorksList>
      </Position>
      <Position Caption="На каждый 1 см изменения толщины слоя добавлять или исключать к расценкам 27-04-012-01, 27-04-012-02, 27-04-012-03" Number="14" Code="ФЕР27-04-012-04" Units="1000 м2" SysID="416" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" Quantity="232 / 1000" IndexCode="1" DBFlags="TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=232" KUnit="1000" Result="0,232"/>
        <PriceBase PZ="1766,69" EM="468,89" ZM="27,84" MT="1297,8"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,51"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,83">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 9 т" Code="91.08.03-013" Units="маш.час" Quantity="0,82">
            <PriceBase Value="243,15" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 8 т" Code="91.08.03-016" Units="маш.час" Quantity="0,86">
            <PriceBase Value="226,54" ZM="11,6"/>
          </Mch>
          <Mat Caption="Щебень М 1200, фракция 40-80(70) мм, группа 2" Code="02.2.05.04-1827" Units="м3" Quantity="12,6" Attribs="Deleted">
            <PriceBase Value="103"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="20см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="5" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня."/>
          <Work Caption="Профилирование и планировка щебня."/>
          <Work Caption="Укатка щебня с поливкой водой."/>
          <Work Caption="Уход за покрытием."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень М 1000, фракция 40-80(70) мм, группа 2" Number="15" Code="ФССЦ-02.2.05.04-1822" Units="м3" SysID="417" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="43,85+14,62" IndexCode="1" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="43,85+14,62" Result="58,47"/>
        <PriceBase PZ="155,94" MT="155,94"/>
        <PriceCurr Comment="ПРЦЦС 1 кв 2019г"/>
      </Position>
      <Position Caption="Устройство покрытий толщиной 15 см при укатке щебня с пределом прочности на сжатие свыше 98,1 МПа (1000 кгс/см2): верхнего слоя двухслойных" Number="16" Code="ФЕР27-04-012-02" Units="1000 м2" SysID="415" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" Quantity="232 / 1000" IndexCode="1" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=232" KUnit="1000" Result="0,232"/>
        <PriceBase PZ="33548,61" OZ="411,35" EM="10253,06" ZM="591,41" MT="22884,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-7" Units="чел.-ч" Quantity="49,5" WorkClass="2,7">
            <PriceBase Value="8,31"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="51,65"/>
          <Mch Caption="Автогрейдеры среднего типа, мощность 99 кВт (135 л.с.)" Code="91.01.02-004" Units="маш.час" Quantity="1,6">
            <PriceBase Value="123" ZM="13,5"/>
          </Mch>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="8,35">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 9 т" Code="91.08.03-013" Units="маш.час" Quantity="26,1">
            <PriceBase Value="243,15" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 8 т" Code="91.08.03-016" Units="маш.час" Quantity="10,6">
            <PriceBase Value="226,54" ZM="11,6"/>
          </Mch>
          <Mch Caption="Распределители каменной мелочи" Code="91.08.07-011" Units="маш.час" Quantity="1,1">
            <PriceBase Value="116,64" ZM="13,5"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="3,9">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="30">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="34,41"/>
          </Mat>
          <Mat Caption="Щебень М 1200, фракция 5(3)-10 мм, группа 2" Code="02.2.05.04-1587" Units="м3" Quantity="10" Attribs="Deleted">
            <PriceBase Value="139,4"/>
          </Mat>
          <Mat Caption="Щебень М 1200, фракция 10-20 мм, группа 2" Code="02.2.05.04-1707" Units="м3" Quantity="15" Attribs="Deleted">
            <PriceBase Value="130"/>
          </Mat>
          <Mat Caption="Щебень М 1200, фракция 40-80(70) мм, группа 2" Code="02.2.05.04-1827" Units="м3" Quantity="189" Attribs="Deleted">
            <PriceBase Value="103"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня."/>
          <Work Caption="Профилирование и планировка щебня."/>
          <Work Caption="Укатка щебня с поливкой водой."/>
          <Work Caption="Уход за покрытием."/>
        </WorksList>
      </Position>
      <Position Caption="На каждый 1 см изменения толщины слоя добавлять или исключать к расценкам 27-04-012-01, 27-04-012-02, 27-04-012-03" Number="17" Code="ФЕР27-04-012-04" Units="1000 м2" SysID="399" PriceLevel="2001" DBComment="Приказ Минстроя России от 01.06.2020 №294/пр" Quantity="-232 / 1000" IndexCode="1" DBFlags="TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=-232" KUnit="1000" Result="-0,232"/>
        <PriceBase PZ="1766,69" EM="468,89" ZM="27,84" MT="1297,8"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,51"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,83">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 9 т" Code="91.08.03-013" Units="маш.час" Quantity="0,82">
            <PriceBase Value="243,15" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки самоходные гладкие вибрационные, масса 8 т" Code="91.08.03-016" Units="маш.час" Quantity="0,86">
            <PriceBase Value="226,54" ZM="11,6"/>
          </Mch>
          <Mat Caption="Щебень М 1200, фракция 40-80(70) мм, группа 2" Code="02.2.05.04-1827" Units="м3" Quantity="12,6" Attribs="Deleted">
            <PriceBase Value="103"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="10см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="5" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня."/>
          <Work Caption="Профилирование и планировка щебня."/>
          <Work Caption="Укатка щебня с поливкой водой."/>
          <Work Caption="Уход за покрытием."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень М 1000, фракция 10-20 мм, группа 2" Number="18" Code="ФССЦ-02.2.05.04-1702" Units="м3" SysID="419" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="3,48" IndexCode="1" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="3,48" Result="3,48"/>
        <PriceBase PZ="130" MT="130"/>
      </Position>
      <Position Caption="Щебень М 1000, фракция 40-80(70) мм, группа 2" Number="19" Code="ФССЦ-02.2.05.04-1822" Units="м3" SysID="418" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="43,85+2,32-14,62" IndexCode="1" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="43,85+2,32-14,62" Result="31,55"/>
        <PriceBase PZ="155,94" MT="155,94"/>
        <PriceCurr Comment="ПРЦЦС 1 кв 2019г"/>
      </Position>
      <Header Caption="Восстановление растительного грунта"/>
      <Position Caption="Подготовка почвы для устройства партерного и обыкновенного газона с внесением растительной земли слоем 15 см: механизированным способом" Number="20" Code="ФЕР47-01-046-03" Units="100 м2" SysID="332" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="4618 / 100" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="=4618" KUnit="100" Result="46,18"/>
        <PriceBase PZ="2251,71" OZ="212,63" EM="5,08" ZM="0,68" MT="2034"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-2" Units="чел.-ч" Quantity="26,78" WorkClass="2,2">
            <PriceBase Value="7,94"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,05"/>
          <Mch Caption="Катки прицепные кольчатые 1 т" Code="91.12.08-051" Units="маш.час" Quantity="0,14">
            <PriceBase Value="9,62"/>
          </Mch>
          <Mch Caption="Тракторы на пневмоколесном ходу, мощность 59 кВт (80 л.с.)" Code="91.15.03-014" Units="маш.час" Quantity="0,05">
            <PriceBase Value="74,61" ZM="13,5"/>
          </Mch>
          <Mat Caption="Земля растительная" Code="16.2.01.02-0001" Units="м3" Quantity="15">
            <PriceBase Value="135,6"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Планировка площади механизированным способом."/>
          <Work Caption="Вспашка почвы трактором."/>
          <Work Caption="Подвозка и насыпка растительной земли с разравниванием."/>
        </WorksList>
      </Position>
      <Position Caption="Посев газонов партерных, мавританских и обыкновенных вручную" Number="21" Code="ФЕР47-01-046-06" Units="100 м2" SysID="330" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="4618 / 100" DBFlags="TechK" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="=4618" KUnit="100" Result="46,18"/>
        <PriceBase PZ="370,22" OZ="44,42" EM="301,4" ZM="31,78" MT="24,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.-ч" Quantity="5,25" WorkClass="2,9">
            <PriceBase Value="8,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,74"/>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="2,74">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="10">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="35,57"/>
          </Mat>
          <Mat Caption="Семена газонных трав" Code="16.2.02.07" Units="кг" Quantity="2" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Посев вручную."/>
          <Work Caption="Прикатывание газонов после посева легкими катками."/>
          <Work Caption="Полив."/>
        </WorksList>
      </Position>
      <Position Caption="Травосмесь &quot;Стандарт&quot;" Number="22" Code="ФССЦ-16.2.02.01-0024" Units="кг" SysID="331" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="92,36" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="92,36" Result="92,36"/>
        <PriceBase PZ="44,15" MT="44,15"/>
        <PriceCurr Comment="ПРЦЦС 1 кв 2019г"/>
      </Position>
    </Chapter>
  </Chapters>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
